{
  "id": "keith_1a29",
  "name": "Keith Hernandez",
  "handle": "keith",
  "gender": "male",
  "description": "male from Scotland who is a fisherman",
  "tags": [
    "adventurous",
    "sailing",
    "traditional woodworking",
    "celestial navigation",
    "coastal conservation",
    "spearfishing",
    "analog photography",
    "acoustic guitar"
  ],
  "avatar_url": "/media/keith_1a29/avatar.webp?t=1769768943",
  "banner_url": "/media/keith_1a29/banner.webp?t=1769768948",
  "videos": [
    "/media/keith_1a29/videos/01_smile_reveal.mp4?t=1769768987"
  ],
  "images": [
    "/media/keith_1a29/images/01_mid_mid_neutral.webp",
    "/media/keith_1a29/images/02_image.webp",
    "/media/keith_1a29/images/03_image.webp",
    "/media/keith_1a29/images/04_image.webp",
    "/media/keith_1a29/images/05_image.webp",
    "/media/keith_1a29/images/06_image.webp",
    "/media/keith_1a29/images/07_image.webp",
    "/media/keith_1a29/images/08_image.webp",
    "/media/keith_1a29/images/09_image.webp",
    "/media/keith_1a29/images/10_image.webp",
    "/media/keith_1a29/images/11_image.webp",
    "/media/keith_1a29/images/12_image.webp",
    "/media/keith_1a29/images/13_image.webp",
    "/media/keith_1a29/images/14_image.webp",
    "/media/keith_1a29/images/15_image.webp",
    "/media/keith_1a29/images/16_image.webp",
    "/media/keith_1a29/images/17_image.webp",
    "/media/keith_1a29/images/18_image.webp",
    "/media/keith_1a29/images/19_image.webp",
    "/media/keith_1a29/images/20_image.webp",
    "/media/keith_1a29/images/21_image.webp",
    "/media/keith_1a29/images/22_image.webp",
    "/media/keith_1a29/images/23_image.webp",
    "/media/keith_1a29/images/24_image.webp",
    "/media/keith_1a29/images/25_image.webp",
    "/media/keith_1a29/images/26_image.webp",
    "/media/keith_1a29/images/27_image.webp",
    "/media/keith_1a29/images/28_image.webp",
    "/media/keith_1a29/images/29_image.webp",
    "/media/keith_1a29/images/30_image.webp",
    "/media/keith_1a29/images/31_image.webp",
    "/media/keith_1a29/images/32_image.webp",
    "/media/keith_1a29/images/33_image.webp",
    "/media/keith_1a29/images/34_image.webp",
    "/media/keith_1a29/images/35_image.webp",
    "/media/keith_1a29/images/36_image.webp",
    "/media/keith_1a29/images/37_image.webp",
    "/media/keith_1a29/images/38_image.webp",
    "/media/keith_1a29/images/39_image.webp",
    "/media/keith_1a29/images/40_image.webp",
    "/media/keith_1a29/images/41_image.webp",
    "/media/keith_1a29/images/42_image.webp",
    "/media/keith_1a29/images/43_image.webp",
    "/media/keith_1a29/images/44_image.webp",
    "/media/keith_1a29/images/45_image.webp",
    "/media/keith_1a29/images/46_image.webp",
    "/media/keith_1a29/images/47_image.webp",
    "/media/keith_1a29/images/48_image.webp",
    "/media/keith_1a29/images/49_image.webp",
    "/media/keith_1a29/images/50_image.webp",
    "/media/keith_1a29/images/51_image.webp"
  ],
  "created_at": "2026-01-30T03:27:44.745103-07:00",
  "dir_name": "keith_1a29"
}